CVE-2009-3158

Metadata

CVE-2009-3158
7.5
exploit-db.com, vupen.com, exchange.xforce.ibmcloud.com
2009-09-10
2017-09-19 07:07

Description

admin/files.php in simplePHPWeb 0.2 does not require authentication, which allows remote attackers to perform unspecified administrative actions via unknown vectors. NOTE: some of these details are obtained from third party information.

Related Vulnerabilities